View Issue Details

IDProjectCategoryView StatusLast Update
0000321WackoWikidatabasepublic2009-10-13 16:03
ReporteradministratorAssigned Toadministrator 
PrioritynormalSeveritytweakReproducibilityN/A
Status resolvedResolutionfixed 
Product Version4.3.rc 
Target Version5.0.betaFixed in Version5.0.beta 
Summary0000321: replace all ENUM('Y','N') fields with TINYINT(1)
Description1. users
  1. doubleclickedit
  2. show_comments
  3. show_spaces
  4. showdatetime -> + rename to show_datetime
  5. typografica
 2. pages, revisions
  1. latest
TagsNo tags attached.

Activities

administrator

2009-08-28 14:42

administrator   ~0000676

updated with rev580/583

Issue History

Date Modified Username Field Change
2009-08-28 11:59 administrator New Issue
2009-08-28 14:42 administrator Note Added: 0000676
2009-08-28 14:42 administrator Status assigned => resolved
2009-08-28 14:42 administrator Resolution open => fixed
2009-08-28 14:42 administrator Fixed in Version => 5.0.0
2009-08-28 14:43 administrator Summary replace all ENUM('Y','N') field with TINYINT(1) => replace all ENUM('Y','N') fields with TINYINT(1)
2009-10-13 15:58 administrator Target Version 5.0.0 => 5.0.beta
2009-10-13 16:03 administrator Fixed in Version 5.0.0 => 5.0.beta
2010-03-08 10:11 administrator Category Database => database